How to install libsmokekde-dev on Debian 9 (Stretch)